Scrum - User story #862

Create first pending effort of a task on Sprint start date
2014-08-31 09:07 - Emilio Gonzalez Montafa

Status: Resolved

Priority: Normal

Category: Sprint burndown

Target version: Scrum v0.8.0

Blocked: Alone:
Description

¢ |f a task is inside a Sprint with start date, then the pending effort datestamp should be that date instead of current date.
e This will avoid bad Sprint burndowns if the task is created in the middle of the Sprint.

Subtasks:
To do # 863: Add logic of Sprint start date to the pending effort set method in issue m... Resolved

History

#1 - 2014-08-31 09:21 - Emilio Gonzalez Montaina

- Status changed from New to Resolved

#2 - 2015-04-26 11:47 - Emilio Gonzalez Montaina

- Category set to Sprint burndown
